LibreOffice LibreOffice 5.3 SDK API Reference

Public Member Functions | List of all members
XDocumentAuditing Interface Referencepublished

provides auditing functions of a document. More...

`import"XDocumentAuditing.idl";`

Inheritance diagram for XDocumentAuditing:

## Public Member Functions
void | refreshArrows ()
| refreshes all existing auditing arrows on all sheets of the document. More...
Public Member Functions inherited from XInterface
any | queryInterface ([in] type aType)
| queries for a new interface to an existing UNO object. More...
void | acquire ()
| increases the reference counter by one. More...
void | release ()
| decreases the reference counter by one. More...

## Detailed Description

provides auditing functions of a document.

## Member Function Documentation

## ◆ refreshArrows()

void refreshArrows | ( |  | ) |

refreshes all existing auditing arrows on all sheets of the document.

Dependencies are marked for all the cells that were marked before, but using current formulas.

The documentation for this interface was generated from the following file:

- com/sun/star/sheet/XDocumentAuditing.idl